body {
      background-color:#CCCCFF;
      color: black;
      font-family: arial;
      width: 900px;
      margin: auto;
      
  
    }
    
  
      
  img{
        
        border: 5px solid #990099;
    }
    
    #rosa{
      border: 5px solid #FF69B4;
      background: #FF69B4;
      color: white;
      
      }
      
      h1{
        
        text-align: center;
        font-weight: bold;
        
        }
        
        h2{
          text-align: center;
          }
          
  #sintomas{
    
    width: 300px;
    
    }